
/////////////////////////////////////////////////////////
//                                                     //
//              Bold for Delphi                        //
//    Copyright (c) 2003 Borland                       //
//                                                     //
/////////////////////////////////////////////////////////

{ Global compiler directives }
{$include bold.inc}
unit BoldPersistenceHandleACCReg;

interface

procedure Register;

implementation


uses
  SysUtils,
  BoldRev,
  Classes,
  BoldIDESupport,
  BoldVersionInfo,
  BoldDatabaseAdapterACC,
  BoldPersistenceHandleACC,
  BoldIDEConsts;    

procedure Register;
begin
  RemovePackageFromDisabledPackagesRegistry(format('Bold%d%d%sACC', [
    BoldBuildVersionNumberMajor,
    BoldBuildVersionNumberMinor,
    BoldBuildTarget]));
  RegisterComponents(BOLDPAGENAME_PERSISTENCE, [TBoldDatabaseAdapterACC]);
end;

initialization

end.